/* First section
============================================================ */

.first-section {
    width: 950px;
    max-width: 100%;
    margin: 45px auto 80px auto;
    padding: 0 30px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}

.first-section .content {
    display: flex;
    flex-direction: column;
    gap: 25px;
    max-width: 400px;
}

.first-section .title {
    font-size: 2.5rem;
    font-weight: 900;
    text-transform: uppercase;
}

.first-section .description {
    color: var(--primary);
}

@media (min-width: 1800px) {
    .first-section {
        width: 1350px;
    }
}

@media (max-width: 768px) {
    .first-section {
        grid-template-columns: 1fr;
        gap: 40px;
        margin-top: 20px;
        margin-bottom: 70px;
    }

    .first-section .content {
        max-width: 100%;
    }

    .first-section .title {
        font-size: 2rem;
    }
}

/* Second section
============================================================ */

.second-section {
    width: 950px;
    max-width: 100%;
    margin: 80px auto;
    padding: 0 30px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
}

.second-section .image {
    width: 100%;
    aspect-ratio: 1;
}

.second-section .image img,
.second-section .image iframe {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.second-section .title {
    font-size: 2rem;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--primary);
    margin-bottom: 40px;
}

@media (min-width: 1800px) {
    .second-section {
        width: 1350px;
    }
}

@media (max-width: 768px) {
    .second-section {
        grid-template-columns: 1fr;
        gap: 30px;
        margin-top: 70px;
        margin-bottom: 70px;
    }

    .second-section .content {
        order: -1;
    }
}